BODY {
    font-family: "Open Sans", Arial, sans-serif;
    background-color: #efefef;
    }

H1 {
    font-family:  Arial, sans-serif;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: -.02em;
    line-height: 1.35em;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.2);
    margin: .75em 0 .35em;
    }

H2 {
    font-family:  Arial, sans-serif;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: -.02em;
    line-height: 1.35em;
    text-align: center;
    margin: 1.15em 0 .35em;
    }

.section {}

.section .content {
    background: #fff;
    }

.section.header {}

    .section.header .content {
        background: #fff;
        padding: .01em 0;
        }

.section.header {}

.section.default {}

    .section.default .content {
        padding: 10px 30px;
        }

.section.footer {
    color: #888;
    font-size: 75%;
    }

    .section.footer .content {
        border-top: 1px solid #fff;
        -webkit-border-radius: 0 0 16px 16px;
        border-radius: 0 0 16px 16px;
        padding: 10px 30px;
        }

    .section.footer A { color: #666; text-decoration: none; }
    .section.footer A:hover { color: #000; text-decoration: underline; }

#top-band {
    background: #d9877c top left no-repeat;
    min-height: 5px;
    }

.intro {
    font-family: Oswald, Arial, sans-serif;
    font-size: 52px;
    font-weight: bold;
    line-height: 1.35em;
    text-align: center;
    background: #fff;
    margin: .75em 0;
    }

    .intro SPAN {
        background-image: url(/vsl/images/intro-highlight.png);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
        padding: 0 0.75em;
        display: inline-block;
        }

.video {
    color: #fff;
    margin: 2em 0 1em;
    position: relative;
    }

    .video .placeholder {
        color: #aaa;
        letter-spacing: .5em;
        line-height: 420px;
        text-align: center;
        background: #000;
        margin: 0 auto;
        width: 760px;
        height: 427.5px;
        }

    .video .player {
        margin: 0 auto;
        width: 760px;
        height: 427.5px;
        }

        .video .player IFRAME {
            width: 760px;
            height: 427.5px;
            position: relative;
            z-index: 1;
            }

    .video .notification {
        color: #000;
        font-size: 13px;
        font-weight: bold;
        text-align: center;
        padding: .5em;
        }

        .video .notification IMG {
            vertical-align: middle;
            cursor: pointer;
            }

    .video .player {
        position: relative;
        }

        .video .player .unmute-layer {
            /*border: 5px solid red;*/
            background-image: url(/vsl/images/icon-muted.png);
            background-position: bottom right;
            background-repeat: no-repeat;
            position: absolute;
            top: 0px;
            left: 0px;
            right: 0px;
            bottom: 0px;
            cursor: pointer;
            }

.button {
    color: #fff;
    font-family: Oswald;
    font-size: 40px;
    font-weight: 400;
    letter-spacing: -.02em;
    text-decoration: none;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: #2fc265;
    -webkit-box-shadow: 0 3px 6px 0 rgba(0,0,0,.15);
    box-shadow: 0 3px 6px 0 rgba(0,0,0,.15);
    padding: 10px 60px;
    cursor: pointer !important;
    position: relative;
    z-index: 99999;

    -webkit-transition: all 333ms ease;
    -moz-transition: all 333ms ease;
    -ms-transition: all 333ms ease;
    -o-transition: all 333ms ease;
    transition: all 333ms ease;
    }

.button:hover {
    color: #fff;
    background: #46cf78;
    cursor: pointer !important;

    -webkit-transition: all 333ms ease;
    -moz-transition: all 333ms ease;
    -ms-transition: all 333ms ease;
    -o-transition: all 333ms ease;
    transition: all 333ms ease;
    }

.outlined {
    border: 3px solid #e00;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #fff5d9;
    padding: .15em 2em .5em;
    margin: 2em 0;
    }

    .outlined H4 {
        font-family:  Arial, sans-serif;
        font-size: 21px;
        font-weight: bold;
        letter-spacing: -.02em;
        line-height: 1.35em;
        text-align: center;
        margin: 1.15em 0 .35em;
        }

.product {
    border: 1px dashed #ccc;
    border-top: 3px dashed #aaa;
    -webkit-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px;
    background: #fff url(/vsl/images/product-bg.png) bottom repeat-x;
    padding: .15em 2em .5em;
    margin: 2em 0;
    }

    .product H4 {
        font-family:  Oswald, Arial, sans-serif;
        font-size: 26px;
        font-weight: normal;
        letter-spacing: -.02em;
        line-height: 1.5em;
        text-align: center;
        margin: 1em 0 .5em;
        }

.unmutes {
    text-align: center;
    top: 170px;
    left: -290px;
    right: -290px;
    position: absolute;
    z-index: 1;
    }

.unmutes.compact {
    left: 85px;
    right: 85px;
    top: 443px;

    -webkit-transition: all 1200ms ease;
    -moz-transition: all 1200ms ease;
    -ms-transition: all 1200ms ease;
    -o-transition: all 1200ms ease;
    transition: all 1200ms ease;
    }

    .unmutes A.lt { float: left; }
    .unmutes A.rt { float: right; }

    .unmutes A {
        color: #000;
        font-family: Arial;
        font-size: 24px;
        font-weight: bold;
        letter-spacing: -.02em;
        text-decoration: none;
        border-bottom: 5px solid #c90;
        -webkit-border-radius: 8px;
        border-radius: 8px;
        background-color: #ffbf00;
        background-image: url(/vsl/images/unmute.png?v=3);
        background-position: top center;
        background-repeat: no-repeat;
        -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.35);
        box-shadow: 0 2px 4px 0 rgba(0,0,0,.35);
        padding: 1.65em .5em .45em .5em;
        display: inline-block;

        -webkit-transition: all 222ms ease;
        -moz-transition: all 222ms ease;
        -ms-transition: all 222ms ease;
        -o-transition: all 222ms ease;
        transition: all 222ms ease;
        }

    .unmutes.compact A {
        font-size: 0;
        border: none;
        background-color: unset !important;
        background-size: contain;
        background-position: center center;
        -webkit-box-shadow: none;
        box-shadow: none;
        min-width: 24px;
        min-height: 24px;

        opacity: 0.70;

        -webkit-transition: all 800ms ease;
        -moz-transition: all 800ms ease;
        -ms-transition: all 800ms ease;
        -o-transition: all 800ms ease;
        transition: all 800ms ease;
        }

    .unmutes.compact A.lt { background-image: url(/vsl/images/unmute-small-lt.png); }
    .unmutes.compact A.rt { background-image: url(/vsl/images/unmute-small-rt.png); }

    .unmutes A:hover {
        background-color: #ffcf22 !important;

        -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.15);
        box-shadow: 0 3px 6px 0 rgba(0,0,0,.15);
        margin: -1px 0 1px;

        -webkit-transition: all 222ms ease;
        -moz-transition: all 222ms ease;
        -ms-transition: all 222ms ease;
        -o-transition: all 222ms ease;
        transition: all 222ms ease;
        }

    .unmutes A.highlight {
        background-color: #ffdd93;
        }

    .unmutes.compact A:hover {
        background-color: unset !important;
        -webkit-box-shadow: none;
        box-shadow: none;
        margin: 0;
        opacity: 1;
        }

.no-shipping-cost {
    margin: 0 !important;
    }

    .no-shipping-cost P {
        text-align: center;
        margin: 0 !important;
        }

        .no-shipping-cost IMG {
            width: 80%;
            }